### Method

# Eog Sidebar add_page

#### Declaration [src]

    void
    eog_sidebar_add_page (
      EogSidebar* eog_sidebar,
      const gchar* title,
      GtkWidget* main_widget
    )

#### Description

No description available.

#### Parameters

`title`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`main_widget`

  Type: `GtkWidget`

  No description available.

  The data is owned by the caller of the method.